<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="2374" subPointId="0" userId="0739F3B3-5F49-4F67-8BFF-E436E080588D" date="2024-10-17 17:51:04" timeDiffer="0">
  <longitude>118.791099</longitude>
  <latitude>32.076598</latitude>
  <direction>168.69086</direction>
  <altitude>62.23</altitude>
  <imageName>nor144458_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国江苏省南京市玄武区中央路150号</address>
  <locationDescribe>在南京玄武饭店附近</locationDescribe>
  <currentTime>1729158664227</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241017/1729158664227.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>